{
  "parent": "minecraft:item/handheld",
  "textures": {
    "layer0": "minecraft:item/iron_sword"
  },
  "overrides": [
  	{ "predicate": { "custom_model_data": 2303}, "model": "undeadm-m1:item/iron_dagger" }
  ]
}
